.fifth-zero-block {
    width: 100%;
    max-width: 425px;
    height: 623px;
    display: flex;
    justify-content: center;
    // align-items: center;
    position: relative;
    left: 0px;
    top: 3100px;

    @media (min-width: 426px) {
        display: none;
    }

    // @media (max-width: 425px) {
    //     top: 7064px;
    // }

    .fifth-zero-block_wrap {
        display: flex;
        // justify-content: center;
        // align-items: center;
        width: 100%;
        flex-direction: column;

        .fifth-zero-block_up-block {
            display: flex;
            flex-direction: column;

            .fifth-zero-block_up-block-wrap {
                display: flex;

                .fifth-zero-block_up-block__left {
                    display: flex;
                    flex-direction: column;
                    position: relative;
                    left: 18px;
                    // top: -347px;

                    .fifth-zero-block_up-block__left-up {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        display: flex;
                        align-items: center;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #535353;
                        z-index: 1;
                    }

                    .fifth-zero-block_up-block__left-down {
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 25px;
                        line-height: 139.5%;
                        display: flex;
                        align-items: center;
                        color: #2e2e2e;
                        width: 250px;
                        z-index: 1;
                    }
                }

                .fifth-zero-block_up-block__down-layer-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 80px;
                    line-height: 77px;
                    text-transform: uppercase;
                    color: #eeeeee;
                    position: absolute;
                    z-index: 0;
                    left: 91px;
                }
            }
        }

        .fifth-zero-block_slider-block {
            width: 100%;
            max-width: 425px;
            display: flex;
            justify-content: center;

            .fifth-zero-block_slider-block-wrap {
                display: flex;
                justify-content: center;

                #shFifthSliderBlockMob {
                    width: 100%;
                    max-width: 417px;
                    display: flex;
                    justify-content: center;
                    overflow: visible;

                    #shFifthSliderBlockWrapMob {
                        width: 100%;
                        display: flex;

                        .fifth-zero-block_wrap__img {
                            display: flex;
                            width: 414px;
                            height: 556px;
                            background-image: url(../images/outsource-mob/AI_Image.png);
                            position: relative;
                            top: 10px;
                        }
                    }
                }
            }
        }
    }
}

#shFifthPagination {
    top: 585px;
}

.swiper-pagination-bullet {
    width: 10px !important;
    height: 1px !important;
}

.swiper-pagination-bullet-active {
    width: 19px !important;
    background-color: #3149E6 !important;
    transition: .3s;
}

#shFifthSBPrev {
    top: 597px;
    left:136px;
}

#shFifthSBNext {
    top: 597px;
    left: 254px;
}

.swiper-button-prev:after {
    font-size: 17px !important;
    color: #000000 !important;
}

.swiper-button-next:after {
    font-size: 17px !important;
    color: #000000 !important;
}
